/** ************* **/
/** > /css-v2204/booking/index.css **/
@charset "UTF-8";
@import '/css-v2204/common/bootstrap.css';
@import '/css-v2204/common/sprites-corporate.css';
@import '/css-v2204/common/autocompletion.css';
#subHeaderSearchHotel h1,
#subHeaderSearchMap h1 {
  margin-bottom: 0;
  background: #fff;
  font-family: "lato-regular";
  font-size: 22px;
  text-transform: uppercase;
  color: #000;
  font-weight: normal;
  margin: 5px 0 20px 0;
  text-align: center;
  padding-top: 20px;
}
#subHeaderSearchHotel .searchDescription,
#subHeaderSearchMap .searchDescription {
  font-size: 14px;
  text-align: center;
  margin-top: 0;
  background: #fff;
}
#subHeaderSearchHotel .searchDescription a,
#subHeaderSearchMap .searchDescription a {
  color: #07e0d9;
  text-transform: none;
  font-family: "lato-bold";
  font-size: 14px;
  text-decoration: underline;
}
#subHeaderSearchMap .searchDescription {
  padding-bottom: 20px;
  font-weight: 700;
}

@media (max-width: 599px) {
  #arianne {
    display: none !important;
  }
}
#advancedBookingEngine {
  position: relative;
  margin: 30px auto;
  margin-bottom: 0;
  max-width: 980px;
  padding-bottom: 20px;
}
@media (max-width: 1023px) {
  #advancedBookingEngine {
    width: 100%;
  }
}
#advancedBookingEngine form {
  width: 80%;
  margin: auto;
}
#advancedBookingEngine .mainSearch {
  width: 143%;
  margin-left: -21.5%;
  padding-right: 20%;
  padding-left: 20%;
  padding-top: 4%;
  background-color: #ecedee;
}
@media (max-width: 1023px) {
  #advancedBookingEngine .mainSearch {
    width: 100%;
    margin-left: 0;
    padding-right: 2.5%;
    padding-left: 2.5%;
    padding-bottom: 20px;
  }
}
#advancedBookingEngine .banner {
  width: 20%;
  position: absolute;
  right: -4%;
  top: 50px;
  margin-top: 10px;
  height: 0;
  padding-bottom: 15%;
  background-repeat: no-repeat;
  display: none;
}
#advancedBookingEngine .banner.fr {
  display: block;
  background-image: url('/imagerie/booking/banner.fr.jpg');
}
@media (max-width: 1023px) {
  #advancedBookingEngine .banner {
    position: relative;
    width: 95%;
    height: 0;
    padding-bottom: 26%;
    right: 0;
    top: 0;
    margin: 10px auto;
  }
  #advancedBookingEngine .banner.fr {
    background-image: url('/imagerie/booking/banner_mobile.fr.jpg');
    background-size: 100% auto;
    height: auto;
    max-width: 350px;
    min-height: 95px;
    padding-bottom: 0;
  }
}
@media (max-width: 560px) {
  #advancedBookingEngine .banner {
    min-height: initial;
    padding-bottom: 26%;
  }
  #advancedBookingEngine .banner.fr {
    max-width: 560px;
    min-height: 150px;
  }
}
#advancedBookingEngine .collapseOptions {
  width: 143%;
  margin-left: -21.5%;
  padding-right: 20%;
  padding-left: 20%;
  height: 50px;
}
@media (max-width: 1023px) {
  #advancedBookingEngine .collapseOptions {
    width: 100%;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0;
  }
}
@media (max-width: 1023px) {
  #advancedBookingEngine .optionsSection {
    margin-left: 2.5%;
    padding-right: 2.5%;
  }
}
@media (max-width: 599px) {
  #advancedBookingEngine .optionsSection ul li {
    width: 49% !important;
  }
}
#advancedBookingEngine .optionsSection ul {
  list-style: none;
  padding-left: 0;
}
#advancedBookingEngine .optionsSection ul li {
  width: 32%;
  display: inline-block;
  vertical-align: top;
}
#advancedBookingEngine .optionsSection ul li label {
  text-transform: none;
  display: block;
  font-family: "lato-regular";
  font-size: 14px;
  margin: 0 0 15px 0;
}
#advancedBookingEngine .optionsSection ul li input {
  vertical-align: middle;
}
#advancedBookingEngine .optionsSection .brandsTarget {
  display: none;
}
#advancedBookingEngine .optionsSection legend {
  width: 100%;
  border-bottom: 1px solid #cccccc;
  position: relative;
  z-index: 1;
  font-family: "lato-bold";
  font-size: 12px;
  text-transform: uppercase;
  padding: 5px 30px;
}
#advancedBookingEngine .optionsSection legend:before {
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 30%;
  background-color: #ecedee;
  z-index: -1;
}
@media (max-width: 599px) {
  #advancedBookingEngine .optionsSection legend:before {
    width: 40%;
  }
}
#advancedBookingEngine .optionsSection legend a {
  width: 30%;
  background-color: white;
  padding: 5px;
}
.it #advancedBookingEngine .optionsSection legend::before {
  width: 36%;
}
@media (max-width: 599px) {
  .it #advancedBookingEngine .optionsSection legend::before {
    width: 46%;
  }
}
/*----------------Booking Engine---------------------*/
.advancedBookingEngine .wrapEngine {
  position: relative;
  text-align: left;
}
.advancedBookingEngine {
  background-color: #ecedee;
}
@media (max-width: 1023px) {
  .advancedBookingEngine {
    width: 100%;
    background-color: white;
  }
}
.advancedBookingEngine.collapse {
  background-color: white;
  margin-bottom: 50px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.advancedBookingEngine .wrapEngine .roomsDetails,
.advancedBookingEngine .wrapEngine .fidelity-code,
.advancedBookingEngine .wrapEngine #rooms-form {
  overflow: hidden;
}
.advancedBookingEngine h2 {
  text-transform: uppercase;
  font-size: 20px;
  text-align: center;
  padding-left: 10px;
  position: relative;
}
.advancedBookingEngine h2:before {
  content: '';
  background: url('/imagerie/commun/pictos/spritesheet-corporate.png') -184px -75px no-repeat;
  display: inline-block;
  width: 21px;
  height: 21px;
  position: relative;
  top: 3px;
  margin-right: 10px;
}
.advancedBookingEngine fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
.advancedBookingEngine label {
  display: block;
  margin: 8px 0 5px 0;
  text-transform: uppercase;
  font-size: 11px;
}
.advancedBookingEngine p {
  color: #000;
  margin-bottom: 0;
}
.advancedBookingEngine input[type="text"],
.advancedBookingEngine select {
  height: 35px;
  padding-left: 7px;
  line-height: 30px;
  font-family: "lato-regular";
  font-size: 14px;
}
::-webkit-input-placeholder {
  color: #000;
}
:-moz-placeholder {
  color: #000;
}
::-moz-placeholder {
  color: #000;
}
:-ms-input-placeholder {
  color: #000;
}
.advancedBookingEngine input[type="text"]:focus,
.advancedBookingEngine select:focus {
  outline: none;
}
.advancedBookingEngine select {
  padding: 8px 0 8px 7px;
  height: auto;
  border: 1px solid #b4b6ba;
}
.advancedBookingEngine select::-ms-expand {
  border: none;
  background: none;
}
.advancedBookingEngine .validatorInvalidState label {
  color: #ff0000 !important;
}
.advancedBookingEngine .validatorInvalidState input,
.advancedBookingEngine .validatorInvalidState select {
  border: 1px solid #ff0000 !important;
}
.advancedBookingEngine .errorMessage {
  min-height: 20px;
  padding: 14px 0 14px 20px;
  color: #fe2828;
  font-weight: bold;
  display: none;
  border: 2px solid #fe2828;
  font-family: "lato-bold";
  margin: -2% 0% 2% -19.5%;
  min-width: 100%;
  width: 139%;
  text-align: center;
  background-color: white;
}
@media (max-width: 1023px) {
  .advancedBookingEngine .errorMessage {
    width: 105%;
    margin: 0 -2.5%;
  }
}
.advancedBookingEngine .search-destination {
  width: 100%;
}
.advancedBookingEngine .search-destination select {
  height: 35px;
}
.advancedBookingEngine .search-destination select:last-child {
  margin-right: 0%;
}
@media (max-width: 599px) {
  .advancedBookingEngine .search-destination select {
    width: 100% !important;
    margin-bottom: 10px;
  }
}
.advancedBookingEngine .search-destination.modCountryCity select {
  margin-right: 1.3%;
  width: 31.5%;
}
.advancedBookingEngine .search-destination.modCountryCity select:nth-child(3) {
  margin-right: 0%;
}
.advancedBookingEngine .search-destination.modCity select {
  margin-right: 2%;
  width: 48%;
}
.advancedBookingEngine .search-destination.modCity select:nth-child(2) {
  margin-right: 0%;
}
.advancedBookingEngine .search-destination select option,
.advancedBookingEngine .search-destination select optgroup {
  font-style: normal;
  color: #000;
  padding-left: 10px;
}
.advancedBookingEngine .search-destination select option option,
.advancedBookingEngine .search-destination select optgroup option {
  color: #000;
  padding-left: 16px;
}
.advancedBookingEngine .search-destination input {
  width: 100%;
}
.advancedBookingEngine .hasDatepicker {
  background: url('/imagerie/commun/picto-calendrier.png') no-repeat 95% 50% #ffffff;
}
.advancedBookingEngine .roomDetailsTitle {
  display: block;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 11px;
}
.advancedBookingEngine .compoTitle {
  display: none;
}
.advancedBookingEngine #destination,
.advancedBookingEngine #dates-sejour,
.advancedBookingEngine #identification,
.advancedBookingEngine #dates-sejour,
fieldset#fidelitycard-form,
fieldset#preferred-form,
#promoBookingEngine > div.wrapEngine > div.roomsDetails.on,
.advancedBookingEngine .wrapEngine #rooms-form {
  margin-bottom: 20px;
  width: 100%;
  padding: 0;
}
@media (max-width: 1023px) {
  .advancedBookingEngine #destination,
  .advancedBookingEngine #dates-sejour,
  .advancedBookingEngine #identification,
  .advancedBookingEngine #dates-sejour,
  fieldset#fidelitycard-form,
  fieldset#preferred-form,
  #promoBookingEngine > div.wrapEngine > div.roomsDetails.on,
  .advancedBookingEngine .wrapEngine #rooms-form {
    margin-bottom: 0;
  }
}
@media (max-width: 1023px) {
  .advancedBookingEngine #rooms-form > label {
    display: none !important;
  }
}
.advancedBookingEngine #identification,
.advancedBookingEngine #destination,
.advancedBookingEngine #rooms-form,
.advancedBookingEngine #dates-sejour {
  text-transform: uppercase;
  font-family: "lato-bold";
}
@media (max-width: 1023px) {
  .advancedBookingEngine #identification label.inline-label,
  .advancedBookingEngine #destination label.inline-label,
  .advancedBookingEngine #rooms-form label.inline-label,
  .advancedBookingEngine #dates-sejour label.inline-label {
    width: 100%;
  }
  .advancedBookingEngine #identification label:not(:first-child),
  .advancedBookingEngine #destination label:not(:first-child),
  .advancedBookingEngine #rooms-form label:not(:first-child),
  .advancedBookingEngine #dates-sejour label:not(:first-child) {
    width: 49.5%;
  }
  .advancedBookingEngine #identification a,
  .advancedBookingEngine #destination a,
  .advancedBookingEngine #rooms-form a,
  .advancedBookingEngine #dates-sejour a {
    width: 100% !important;
    text-align: left !important;
  }
  .advancedBookingEngine #identification div.rooms,
  .advancedBookingEngine #destination div.rooms,
  .advancedBookingEngine #dates-sejour div.rooms {
    width: 49.5%;
  }
  .advancedBookingEngine #rooms-form div.rooms{
  width: 100%;
  margin-right: 0;
  }
  .advancedBookingEngine #rooms-form {
    margin-top: 10px;
  }
  .advancedBookingEngine #rooms-form div.erm__wrapper__topBedRoom{
    width: 49.5%;
    margin-left:0;
  }
  .advancedBookingEngine #rooms-form div.childrens{
    width: 49.5%;
  }
  .advancedBookingEngine #rooms-form .erm__wrapper__topBedRoom .adults{
    margin-left: 0 !important;
  }
  .advancedBookingEngine #identification div.adults,
  .advancedBookingEngine #destination div.adults,
  .advancedBookingEngine #rooms-form div.adults,
  .advancedBookingEngine #dates-sejour div.adults {
    margin-left: 0 !important;
  }
  .advancedBookingEngine #identification div.search-destination,
  .advancedBookingEngine #destination div.search-destination,
  .advancedBookingEngine #rooms-form div.search-destination,
  .advancedBookingEngine #dates-sejour div.search-destination {
    width: 100% !important;
  }
  .advancedBookingEngine #identification div.date,
  .advancedBookingEngine #destination div.date,
  .advancedBookingEngine #rooms-form div.date,
  .advancedBookingEngine #dates-sejour div.date {
    width: 49.5%;
  }
}
@media (max-width: 599px) {
  .advancedBookingEngine #identification label:not(:first-child),
  .advancedBookingEngine #destination label:not(:first-child),
  .advancedBookingEngine #rooms-form label:not(:first-child),
  .advancedBookingEngine #dates-sejour label:not(:first-child) {
    width: 100%;
  }
  .advancedBookingEngine #identification div.rooms,
  .advancedBookingEngine #destination div.rooms,
  .advancedBookingEngine #rooms-form div.rooms,
  .advancedBookingEngine #dates-sejour div.rooms {
    width: 100%;
    margin-top: 10px;
  }
  .advancedBookingEngine #identification div.adults,
  .advancedBookingEngine #destination div.adults,
  .advancedBookingEngine #rooms-form div.adults,
  .advancedBookingEngine #dates-sejour div.adults {
    width: 30%;
  }
  .advancedBookingEngine #identification div.childrens,
  .advancedBookingEngine #destination div.childrens,
  .advancedBookingEngine #dates-sejour div.childrens {
    width: 30%;
  }
  .advancedBookingEngine #identification div.date,
  .advancedBookingEngine #destination div.date,
  .advancedBookingEngine #rooms-form div.date,
  .advancedBookingEngine #dates-sejour div.date {
    width: 100%;
  }
  .advancedBookingEngine #identification div.date:nth-child(2),
  .advancedBookingEngine #destination div.date:nth-child(2),
  .advancedBookingEngine #rooms-form div.date:nth-child(2),
  .advancedBookingEngine #dates-sejour div.date:nth-child(2) {
    margin-bottom: 10px;
  }
}
.advancedBookingEngine #identification label,
.advancedBookingEngine #destination label,
.advancedBookingEngine #rooms-form label,
.advancedBookingEngine #dates-sejour label {
  width: 20%;
  display: inline-block;
  vertical-align: middle;
}
.advancedBookingEngine #identification label.inline-label,
.advancedBookingEngine #destination label.inline-label,
.advancedBookingEngine #rooms-form label.inline-label,
.advancedBookingEngine #dates-sejour label.inline-label {
  text-transform: capitalize;
  font-size: 14px;
  font-family: "lato-regular";
  font-weight: normal;
}
.advancedBookingEngine #identification div,
.advancedBookingEngine #rooms-form div,
.advancedBookingEngine #dates-sejour div,
.advancedBookingEngine #identification a,
.advancedBookingEngine #destination a,
.advancedBookingEngine #rooms-form a,
.advancedBookingEngine #dates-sejour a {
  display: inline-block;
  width: 20%;
}
.advancedBookingEngine #destination .search-destination {
  display: inline-block;
}

.advancedBookingEngine #identification div label,
.advancedBookingEngine #destination div label,
.advancedBookingEngine #rooms-form div label,
.advancedBookingEngine #dates-sejour div label,
.advancedBookingEngine #identification a label,
.advancedBookingEngine #destination a label,
.advancedBookingEngine #rooms-form a label,
.advancedBookingEngine #dates-sejour a label {
  display: block;
}
.advancedBookingEngine #identification div.nights,
.advancedBookingEngine #destination div.nights,
.advancedBookingEngine #rooms-form div.nights,
.advancedBookingEngine #dates-sejour div.nights,
.advancedBookingEngine #identification a.nights,
.advancedBookingEngine #destination a.nights,
.advancedBookingEngine #rooms-form a.nights,
.advancedBookingEngine #dates-sejour a.nights {
  text-transform: none;
  font-family: "lato-regular";
  padding-left: 10px;
  font-size: 13px;
}
.advancedBookingEngine #identification div.rooms,
.advancedBookingEngine #destination div.rooms,
.advancedBookingEngine #rooms-form div.rooms,
.advancedBookingEngine #dates-sejour div.rooms,
.advancedBookingEngine #identification a.rooms,
.advancedBookingEngine #destination a.rooms,
.advancedBookingEngine #rooms-form a.rooms,
.advancedBookingEngine #dates-sejour a.rooms {
  margin-right: 40%;
  margin-bottom: 15px;
}
.advancedBookingEngine #identification div.adults,
.advancedBookingEngine #destination div.adults,
.advancedBookingEngine #rooms-form div.adults,
.advancedBookingEngine #dates-sejour div.adults,
.advancedBookingEngine #identification a.adults,
.advancedBookingEngine #destination a.adults,
.advancedBookingEngine #rooms-form a.adults,
.advancedBookingEngine #dates-sejour a.adults {
  margin-left: 20%;
  margin-bottom: 15px;
}
.advancedBookingEngine #identification div.search-destination,
.advancedBookingEngine #destination div.search-destination,
.advancedBookingEngine #rooms-form div.search-destination,
.advancedBookingEngine #dates-sejour div.search-destination,
.advancedBookingEngine #identification a.search-destination,
.advancedBookingEngine #destination a.search-destination,
.advancedBookingEngine #rooms-form a.search-destination,
.advancedBookingEngine #dates-sejour a.search-destination {
  width: 40%;
}
.advancedBookingEngine #identification a,
.advancedBookingEngine #destination a,
.advancedBookingEngine #rooms-form a,
.advancedBookingEngine #dates-sejour a {
  text-transform: none;
  vertical-align: middle;
  margin: 0;
  text-align: center;
  padding: 0px 10px 0 0;
  color: #07e0d9;
  text-decoration: none;
}
@media (max-width: 1023px) {
  .advancedBookingEngine .fidelity-code fieldset {
    margin-left: 0 !important;
  }
  .advancedBookingEngine .fidelity-code fieldset#fidelitycard-form {
    margin-bottom: 15px;
  }
  .advancedBookingEngine .fidelity-code fieldset#fidelitycard-form div {
    width: 100% !important;
  }
}
.advancedBookingEngine .fidelity-code fieldset {
  margin-left: 20%;
}
.advancedBookingEngine .fidelity-code fieldset#fidelitycard-form div {
  margin-left: 3px;
  width: 40%;
}

.advancedBookingEngine #date_date_arrivee,
.advancedBookingEngine #date_date_depart,
#identification-preferredCode-code-off {
  position: relative;
  width: 48%;
  display: inline-block;
}
.advancedBookingEngine #date_date_arrivee input,
.advancedBookingEngine #date_date_depart input,
.advancedBookingEngine #identification input {
  text-indent: 5px;
  outline: none;
  border: 1px solid #b4b6ba;
  height: 35px;
  line-height: 30px;
  width: 100%;
}
.advancedBookingEngine .date label {
  display: none;
}
.advancedBookingEngine .date .ui-datepicker-trigger {
  display: none;
}
@media (max-width: 1023px) {
  .advancedBookingEngine #dates-sejour .nights {
    position: static;
    float: right;
    text-align: right;
  }
}
.advancedBookingEngine p.deploy,
.advancedBookingEngine p.undeploy {
  display: none;
}
.advancedBookingEngine p.deploy .lnk-moreoptions,
.advancedBookingEngine p.undeploy .lnk-moreoptions {
  padding: 0 0 0 15px;
  color: #9B6434;
  font-size: 10px;
  background: url("/imagerie/home/planche-moteur.png") no-repeat scroll -892px -149px transparent;
}
.advancedBookingEngine p.undeploy .lnk-moreoptions {
  background-position: -892px -161px;
}
.advancedBookingEngine .roomDetails,
.advancedBookingEngine .roomResidentType,
.advancedBookingEngine #fidelitycard-form,
.advancedBookingEngine fieldset#destination,
.advancedBookingEngine #dates-sejour,
.advancedBookingEngine #toggleFidelity {
  display: inline-block;
  height: auto;
  vertical-align: bottom;
  padding: 0;
}
.advancedBookingEngine .roomResidentType {
  float: none;
}
.advancedBookingEngine .roomResidentType .childrensAgesTitle {
  position: relative;
  text-transform: uppercase;
  margin: 8px 0 5px 5px;
  font-size: 11px;
}
.advancedBookingEngine .hidden {
  overflow: hidden;
  height: 0;
}
.advancedBookingEngine #rooms-form .rooms select,
.advancedBookingEngine #rooms-form .adults select,
.advancedBookingEngine #rooms-form .childrens select {
  width: 100%;
}
.advancedBookingEngine #rooms-form label {
  font-weight: bold;
  margin-top: 0;
}
.advancedBookingEngine #rooms-form .rooms label,
.advancedBookingEngine #rooms-form .adults label,
.advancedBookingEngine #rooms-form .childrens label {
  width: 100%;
}
.advancedBookingEngine #rooms-form .erm__wrapper__topBedRoom{
  margin-left: 20%;
}
.advancedBookingEngine #rooms-form .erm__wrapper__topBedRoom .adults{
  margin-left: 0;
  width: 100%;
}
.advancedBookingEngine .roomDetails {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}
@media (min-width: 1024px) {
  .advancedBookingEngine .roomDetails {
    width: 80%;
    margin-left: 20%;
  }
}
.advancedBookingEngine .confortBudget {
  margin-left: 20%;
}
@media (max-width: 1023px) {
  .advancedBookingEngine .confortBudget {
    margin-left: 0 !important;
  }
  .advancedBookingEngine .confortBudget span {
    float: right;
  }
}
.advancedBookingEngine .confortBudget span {
  padding-left: 10px;
  font-size: 13px;
}
.advancedBookingEngine .confort,
.advancedBookingEngine .budget {
  width: 25%;
  display: inline-block;
  margin-bottom: 15px;
}
@media (max-width: 1023px) {
  .advancedBookingEngine .confort,
  .advancedBookingEngine .budget {
    width: 49.5%;
  }
}
@media (max-width: 599px) {
  .advancedBookingEngine .confort,
  .advancedBookingEngine .budget {
    width: 100%;
  }
}
.advancedBookingEngine .confort select,
.advancedBookingEngine .budget select {
  width: 100%;
}
.advancedBookingEngine .off {
  display: none !important;
}
.advancedBookingEngine .roomCriteria {
  height: auto;
  width: 50%;
  float: left;
  padding-left: 1%;
  margin-bottom: 15px;
}
@media (max-width: 1023px) {
  .advancedBookingEngine .roomCriteria {
    width: 40%;
  }
}
#offerBookingEngine .adultNb,
#offerBookingEngine .childrenNb {
  width: 30%;
}
.advancedBookingEngine .roomCriteria .childrensAge .on {
  width: 30%;
}
.advancedBookingEngine .roomResidentType {
  width: 50%;
  margin-bottom: 10px;
}
@media (max-width: 599px) {
  .advancedBookingEngine .roomResidentType {
    width: 75%;
  }
}
.advancedBookingEngine .adultNb select,
.advancedBookingEngine .childrenNb select {
  width: 100%;
}
.advancedBookingEngine .childrenNb {
  margin-left: -1px;
}
.advancedBookingEngine .tChildrensAges {
  width: 27%;
}
@media (max-width: 1023px) {
  .advancedBookingEngine .tChildrensAges {
    width: 60%;
  }
}
.advancedBookingEngine .tChildrensAges .roomCriteria {
  margin-right: -1px;
}
.advancedBookingEngine .tChildrensAges .roomCriteria {
  width: 33%;
}
.advancedBookingEngine .tChildrensAges .roomCriteria select {
  width: 100%;
}
.advancedBookingEngine .tChildrensAges .roomCriteria label {
  display: none;
}
.advancedBookingEngine .childrensAgesTitle {
  height: auto;
  float: none;
  display: block;
}
.advancedBookingEngine .fidelity-code {
  clear: both;
}
.advancedBookingEngine .fidelity-code label,
.advancedBookingEngine .confort label,
.advancedBookingEngine .budget label,
.advancedBookingEngine .collapseOptions label,
.advancedBookingEngine #destination label {
  font-weight: bold;
}
.advancedBookingEngine .fidelity-code label span,
.advancedBookingEngine .confort label span,
.advancedBookingEngine .budget label span,
.advancedBookingEngine .collapseOptions label span,
.advancedBookingEngine #destination label span {
  display: inline-block;
  margin: -5px 5px;
}
.advancedBookingEngine .fidelity-code .codePref label {
  width: 100%;
}

.advancedBookingEngine .tFidelityCard {
  width: 100%;
}
.advancedBookingEngine #engine-submit {
  width: 14%;
  display: inline-block;
  margin-bottom: 20px;
  margin-left: 60%;
}
@media (max-width: 1023px) {
  
  .advancedBookingEngine #engine-submit {
    width: 95%;
    margin: 2.5%;
    margin-top: 0;
  }
  .advancedBookingEngine #engine-submit .btnAction span {
    height: 50px;
    font-size: 20px;
    font-family: "lato-regular";
    line-height: 30px;
  }
}
.advancedBookingEngine #engine-submit p {
  position: relative;
  left: 50%;
  margin: 0 0 0 -150px;
  width: 300px;
  text-align: center;
  color: #07e0d9;
  font-size: 12px;
  font-family: "lato-bold";
  padding: 5px 0;
}
.advancedBookingEngine.collapse #engine-submit {
  margin-left: 38%;
  margin-bottom: 0;
  margin-top: 20px;
}
@media (max-width: 1023px) {
  .advancedBookingEngine.collapse #engine-submit {
    margin-left: 2.5%;
  }
}
.discoverclub {
  width: 80%;
  display: inline-block;
}
.ref > div {
  text-transform: uppercase;
  font-family: "lato-bold";
}
.advancedBookingEngine #engine-submit input {
  border: 0;
}
.advancedBookingEngine #engine-submit span {
  background: #07e0d9;
}
.advancedBookingEngine #engine-submit .submitInProgress .buttonH {
  position: relative;
}
.advancedBookingEngine #engine-submit .submitInProgress .buttonH .loader {
  width: 16px;
  height: 16px;
  bottom: 0px;
  position: absolute;
  vertical-align: middle;
  background: url('/imagerie/booking/common/loader-buttonh.gif') no-repeat 0 0;
}
.offerBookingEngine #engine-submit .submitInProgress .buttonH .loader {
  bottom: 10px;
}
.advancedBookingEngine #engine-submit span {
  width: 100%;
  text-align: center;
}
.advancedBookingEngine #engine-submit span:before {
  display: none;
}
.advancedBookingEngine.offerBookingEngine {
  display: none;
  position: relative;
  background: #fff;
  text-align: left;
  padding: 0 20px;
  z-index: 2;
}
.advancedBookingEngine.offerBookingEngine h2 {
  background: url('/imagerie/promotions-offers/promoSprite.png') 57% -130px no-repeat #ffffff;
  cursor: pointer;
  font-size: 15px;
  text-align: left;
  padding-left: 0;
}
.advancedBookingEngine.offerBookingEngine h2:before {
  display: none;
}
.advancedBookingEngine.offerBookingEngine label {
  font-weight: bold;
}
.advancedBookingEngine.offerBookingEngine label span {
  display: inline-block;
  margin: -5px 5px;
}
.advancedBookingEngine.offerBookingEngine #destination {
  display: none;
}
.advancedBookingEngine.offerBookingEngine #dates-sejour {
  width: 100%;
}
.advancedBookingEngine.offerBookingEngine .roomCriteria label {
  font-weight: normal;
}
.advancedBookingEngine.offerBookingEngine .roomCriteria.adultNb {
  margin-right: 15%;
}
.advancedBookingEngine.offerBookingEngine .roomCriteria.childrensAge {
  width: 25%;
}
.advancedBookingEngine.offerBookingEngine #date_date_arrivee,
.advancedBookingEngine.offerBookingEngine #date_date_depart {
  width: 47%;
  margin-right: 3%;
}
.advancedBookingEngine.offerBookingEngine #date_date_arrivee input,
.advancedBookingEngine.offerBookingEngine #date_date_depart input {
  width: 100%;
}
.advancedBookingEngine.offerBookingEngine #date_date_depart {
  margin-right: 0;
}
.advancedBookingEngine.offerBookingEngine #rooms-form {
  float: none;
  width: auto;
}
.advancedBookingEngine.offerBookingEngine #rooms-form label {
  margin-bottom: 5px;
}
.advancedBookingEngine.offerBookingEngine #rooms-form .rooms {
  width: 100%;
}
.advancedBookingEngine.offerBookingEngine #rooms-form .adults,
.advancedBookingEngine.offerBookingEngine #rooms-form .childrens {
  width: 30%;
  margin: 5% 15% 0 0;
}
.advancedBookingEngine.offerBookingEngine #rooms-form .rooms select,
.advancedBookingEngine.offerBookingEngine #rooms-form .adults select,
.advancedBookingEngine.offerBookingEngine #rooms-form .childrens select {
  width: 100%;
  margin: 5% 15% 0 0;
}
.advancedBookingEngine.offerBookingEngine .roomsWrapper,
.advancedBookingEngine.offerBookingEngine .roomDetails,
.advancedBookingEngine.offerBookingEngine .roomResidentType {
  width: 99%;
  float: none;
}
.advancedBookingEngine.offerBookingEngine .roomDetails {
  margin: 20px 0 0 0;
  width: 100%;
}
.advancedBookingEngine .offerBookingEngine .roomResidentType .childrensAgesTitle {
  top: 2px;
  font-size: 11px;
  font-weight: normal;
}
.advancedBookingEngine.offerBookingEngine .adultNb select,
.advancedBookingEngine.offerBookingEngine .childrenNb select {
  width: 100%;
}
.advancedBookingEngine.offerBookingEngine .tChildrensAges {
  margin-top: 10px;
}
.advancedBookingEngine.offerBookingEngine .tChildrensAges span {
  margin-bottom: 7px;
  font-weight: bold;
}
.advancedBookingEngine.offerBookingEngine .tChildrensAges select {
  width: 102%;
}
.advancedBookingEngine.offerBookingEngine .tChildrensAges .childrensAge:last-child select {
  margin-right: 0;
}
.advancedBookingEngine.offerBookingEngine .tChildrensAges .childrensAge.off {
  display: none;
}
.advancedBookingEngine.offerBookingEngine #fidelitycard-form {
  width: 100%;
  margin: 10px 0;
}
.advancedBookingEngine.offerBookingEngine #fidelitycard-form .tFidelityCard {
  width: 100%;
}
.advancedBookingEngine.offerBookingEngine .codePref input {
  width: 100%;
}
.advancedBookingEngine.offerBookingEngine #engine-submit {
  top: auto;
}
.advancedBookingEngine.offerBookingEngine #engine-submit span {
  width: auto;
  background: #07e0d9;
}
#identification-reserverId-boo,
#identification-reserverContract-boo {
  width: 100%;
}
/* Booking engine end*/
/*--------------------calendar----------------*/
#ui-datepicker-div {
  background: #fff;
  display: none;
  padding: 5px;
  width: inherit;
  width: auto !important;
}
.ui-datepicker-prev,
.ui-datepicker-next {
  width: 22px;
  height: 28px;
  background: #272727;
  display: block;
  cursor: pointer;
  position: absolute;
  top: 19px;
  text-indent: -9000px;
}
.ui-datepicker-prev.ui-state-disabled,
.ui-datepicker-next.ui-state-disabled {
  display: none;
}
.ui-datepicker-prev {
  left: 18px;
  background-image: url('/imagerie/commun/pictos/common-sprite.png');
  background-repeat: no-repeat;
  background-position: 0px -1450px;
  padding-left: 15px;
  min-height: 15px;
  background-color: transparent;
  left: 10px;
  top: 14px;
  z-index: 999999;
  width: inherit;
  height: inherit;
  width: auto;
  height: auto;
}
.ui-datepicker-next {
  right: 18px;
  background-image: url('/imagerie/commun/pictos/common-sprite.png');
  background-repeat: no-repeat;
  background-position: -50px -1450px;
  padding-left: 15px;
  min-height: 15px;
  background-color: transparent;
  right: 2px;
  top: 14px;
  z-index: 999999;
  width: inherit;
  height: inherit;
  width: auto;
  height: auto;
}
.ui-datepicker-group {
  background: #fff;
}
.ui-datepicker-group-first {
  float: left;
  margin: 0 0 0 0px;
}
.ui-datepicker-group-last {
  float: left;
  margin: 0 0px 0 5px;
}
.ui-datepicker-title {
  font-family: "lato-bold";
  background: #07e0d9;
  text-transform: uppercase;
  color: #ffffff;
  padding: 5px 0;
  text-align: center;
}
.ui-datepicker-trigger {
  display: none;
}
.hasDatepicker {
  background: url('/imagerie/commun/picto-calendrier.png') no-repeat top right white;
  outline: none;
}
.ui-datepicker-calendar {
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-collapse: separate;
  border-spacing: 0px;
}
.ui-datepicker-calendar tr {
  height: 30px;
}
.ui-datepicker-calendar td,
.ui-datepicker-calendar th {
  font: normal 11px/11px "lato-regular";
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 0px;
  color: #999;
  text-align: center;
  margin: 0px;
}
.ui-datepicker-calendar th {
  padding: 4px 0 0 0;
  height: 16px;
  color: #000;
  font-family: "lato-bold";
}
.ui-datepicker-calendar td.ui-state-disabled span.ui-state-default {
  width: 28px;
  height: 28px;
  display: block;
  line-height: 28px;
}
.ui-datepicker-calendar td a.ui-state-default {
  text-decoration: none;
  color: #000;
  display: block;
  width: 28px;
  height: 28px;
  text-align: center;
  line-height: 28px;
}
.ui-datepicker-calendar td a:hover {
  background: #07e0d9;
  color: white;
}
.ui-datepicker-calendar td a.ui-state-active,
.ui-datepicker-calendar td a.ui-state-active:hover {
  background: #07e0d9;
  color: #fff;
}
/* Meeting booking engine */
#booking-meeting-engine #ui-datepicker-div {
  display: none;
}
.ui-datepicker-calendar td.ui-datepicker-today {
  border: 1px solid #07e0d9;
}
.ui-datepicker-calendar td.ui-datepicker-today a:hover {
  background-color: #DDD;
}
.ui-datepicker-calendar td.ui-datepicker-today a.ui-state-default {
  color: #7D526D;
}
.ui-datepicker-wrapper .ui-state-highlight,
.ui-datepicker-wrapper .ui-widget-content .ui-state-highlight {
  color: #7D526D;
  background: none;
}
.body-wrapper * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.body-wrapper *:before,
.body-wrapper *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*---------------------calendar end-----------------*/
.btnAction span {
  display: inline-block;
  cursor: pointer;
  font-size: 12px;
  padding: 10px 8px;
  background: #07e0d9;
  font-weight: bold;
  color: #ffffff;
  text-transform: uppercase;
  min-width: 80px;
}
.collapseOptions [type="checkbox"]:not(:checked) + label:after {
  content: '+';
  position: absolute;
  top: 0px;
  left: 12px;
  font-size: 10px;
  color: black;
  transition: all .2s;
  opacity: 1;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
}
.collapseOptions [type="checkbox"]:checked + label:after {
  content: '-';
  position: absolute;
  top: -2px;
  left: 12px;
  font-size: 12px;
  color: black;
  transition: all .2s;
  /* on prévoit une animation */
}
.collapseOptions [type="checkbox"]:checked + label:before,
.collapseOptions [type="checkbox"]:not(:checked) + label:before {
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  /* dim. de la case */
  border: 1px solid black;
  left: 10px;
  top: 1.5px;
}
/* Cachons la case à cocher */
[type="radio"]:not(:checked),
[type="radio"]:checked {
  position: absolute;
  left: -9999px;
}
/* on prépare le label */
[type="radio"]:not(:checked) + label,
[type="radio"]:checked + label {
  position: relative;
  /* permet de positionner les pseudo-éléments */
  padding-left: 25px;
  /* fait un peu d'espace pour notre case à venir */
  cursor: pointer;
  /* affiche un curseur adapté */
}
/* Aspect des checkboxes */
/* :before sert à créer la case à cocher */
[type="radio"]:not(:checked) + label:before,
[type="radio"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0px;
  width: 15px;
  height: 15px;
  /* dim. de la case */
  border: 1px solid #cccccc;
  background: white;
  border-radius: 10px;
  /* angles arrondis */
}
/* Aspect général de la coche */
[type="radio"]:not(:checked) + label:after,
[type="radio"]:checked + label:after {
  content: "\2022";
  position: absolute;
  top: -17px;
  left: 1.9px;
  font-size: 34px;
  color: #07e0d9;
  transition: all .2s;
}
/* Aspect si "pas cochée" */
[type="radio"]:not(:checked) + label:after {
  opacity: 0;
  /* coche invisible */
  transform: scale(0);
  /* mise à l'échelle à 0 */
}
/* Aspect si "cochée" */
[type="radio"]:checked + label:after {
  opacity: 1;
  /* coche opaque */
  transform: scale(1);
  /* mise à l'échelle 1:1 */
}
/* aspect désactivée */
[type="radio"]:disabled:not(:checked) + label:before,
[type="radio"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
/* styles de la coche (si cochée/désactivée) */
[type="radio"]:disabled:checked + label:after {
  color: #999;
}
/* on style aussi le label quand désactivé */
[type="radio"]:disabled + label {
  color: #aaa;
}
/* aspect au focus de l'élément */
.icon-help {
  float: right;
  margin: 0 0 2px 0 !important;
  position: relative;
}
.icon-help p {
  width: 300px;
  left: 25px;
  top: -15px;
}
@media (max-width: 1023px) {
  .icon-help p {
    left: auto;
    right: 25px;
  }
}
@media (max-width: 599px) {
  .icon-help p {
    width: 250px;
  }
}

/** < /css-v2204/booking/index.css **/

/** ************* **/
/** > /css-v2204/common.css **/
section.footer {
  font-size: 16px;
}

.middle-container {
  padding: 0 80px 25px 80px;
  max-width: 1400px;
  margin: 0px auto;
  overflow: hidden;
}
@media (max-width: 1023px) {
  .middle-container {
    padding: 0;
  }
}
.main-container {
  max-width: 1400px;
  width: 100%;
  margin: 0px auto;
  position: relative;
  overflow: hidden;
}
.bloc-title {
  font-size: 22px;
  text-transform: uppercase;
  color: #000;
  font-weight: normal;
  margin: 20px 0 20px 0;
  text-align: center;
  padding-top: 20px;
  font-family: "lato-black";
}
.bloc-description {
  font-size: 1em;
  text-transform: uppercase;
  color: #000;
  text-align: center;
  font-family: "lato-regular";
  max-width: 900px;
  margin: auto;
  margin-bottom: 20px;
}
.wrap-bloc {
  font-family: "lato-regular";
  background: #ededed;
  color: #000;
  padding: 1% 3%;
  font-size: 1.1em;
  width: 100%;
  position: relative;
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
}
#back-top {
  position: fixed;
  bottom: 4%;
  right: 2%;
  z-index: 10;
}
#back-top a {
  color: #cccccc;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  font-size: 10px;
}
#back-top span {
  color: white;
  width: 40px;
  height: 40px;
  display: inline-block;
  background-color: #07e0d9;
  font-size: 15px;
  line-height: 40px;
  margin-left: 7px;
  /* rounded corners */
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
/*---------------defaults-----------------*/
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
@font-face {
  font-family: "lato-light";
  
  src:  url("/css-v2204/fonts/lato-light-webfont.woff") format("woff"), url("/css-v2204/fonts/lato-light-webfont.ttf") format("truetype"), url("/css-v2204/fonts/lato-light-webfont.svg#") format("svg");
}
@font-face {
  font-family: "lato-regular";
  
  src:  url("/css-v2204/fonts/lato-regular-webfont.woff") format("woff"), url("/css-v2204/fonts/lato-regular-webfont.ttf") format("truetype"), url("/css-v2204/fonts/lato-regular-webfont.svg#") format("svg");
}
@font-face {
  font-family: "lato-bold";
  
  src:  url("/css-v2204/fonts/lato-bold-webfont.woff") format("woff"), url("/css-v2204/fonts/lato-bold-webfont.ttf") format("truetype"), url("/css-v2204/fonts/lato-bold-webfont.svg#") format("svg");
}
@font-face {
  font-family: "lato-black";
  
  src:  url("/css-v2204/fonts/lato-black-webfont.woff") format("woff"), url("/css-v2204/fonts/lato-black-webfont.ttf") format("truetype"), url("/css-v2204/fonts/lato-black-webfont.svg#") format("svg");
}
body {
  overflow-x: hidden;
  font-family: "lato-regular";
}
a:focus,
a:active {
  text-decoration: none;
}
a {
  color: inherit;
}
#back-top {
  position: fixed;
  bottom: 0.5%;
  right: 2%;
}
#back-top a {
  color: #cccccc;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  font-size: 10px;
}
#back-top span {
  color: white;
  width: 40px;
  height: 40px;
  display: inline-block;
  background-color: #07e0d9;
  font-size: 15px;
  line-height: 40px;
  margin-left: 7px;
  /* rounded corners */
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  vertical-align: middle;
}
.ico {
  position: relative;
  top: 1px;
  right: 3px;
  display: inline-block;
  margin: 0;
}

/* popin */
.popin-infos .ui-dialog-titlebar {
  z-index: 102;
  height: 20px;
  position: absolute;
  top: 20px;
  right: 10px;
  cursor: pointer;
}
body.ar .popin-infos .ui-dialog-titlebar {
  left: 10px;
  right: initial;
}
.popin-infos .ui-dialog-titlebar button {
  color: #7e7e7e;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
  background-color: #fff;
  border: none;
  outline: none;
}
.popin-infos .ui-dialog-titlebar button:after {
  content: 'x';
  margin-left: 7px;
}
body.ar .popin-infos .ui-dialog-titlebar a:after {
  margin-right: 7px;
  margin-left: 0px;
}
.popin-infos .ui-dialog-titlebar-close {
  right: 10px;
  height: 14px;
  position: relative;
  font-size: 11px;
  margin: 0;
  padding: 0 0 0 27px;
  text-transform: uppercase;
  top: 3px;
}
.popin-infos .ui-dialog-content {
  overflow: hidden;
  position: relative;
  z-index: 101;
}
.popin-infos .popinpromoCdv iframe,
.popin-infos .popinPromoHotel iframe {
  width: 680px;
  height: 470px;
  background: #fff;
  padding: 0px;
  margin: 0px;
}
.popin-infos .popinPromoHotel iframe {
  height: 540px;
}
.popin-infos.popin-PromoHotel .ui-dialog-titlebar {
  top: 2px;
  right: 25px;
}
.popin-infos.popin-PromoHotel .ui-dialog-titlebar a {
  color: #fff;
}
.popin-infos .promoCdv {
  font-size: 11px;
  -webkit-box-shadow: 0 0 5px 0px;
  box-shadow: 0 0 5px 0px;
  border: 1px solid #c2c2c2;
  height: 390px;
  overflow: hidden;
  padding: 20px;
  background-color: #fff;
}
.popin-infos .promoCdv h1 {
  font-size: 15px;
  color: #07e0d9;
  text-transform: uppercase;
}
.popin-infos .promoCdv .cgv {
  height: 352px;
  overflow: auto;
  padding: 5px 0;
  color: #666666;
}
.ui-widget-overlay {
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.75;
  width: 100%;
  height: 100%;
  z-index: 1000;
}
.promoCdv {
  display: none;
  width: auto;
  min-height: 0px;
  height: 431px;
}
#arianne {
  float: none;
  font-family: "lato-regular";
  color: #b4b6ba;
  font-size: 12px;
  width: 98%;
  max-width: 1400px;
  margin: 20px auto 0 auto;
  display: block;
  padding-bottom: 10px;
  border-bottom: 1px solid #cccccc;
}
#arianne a {
  color: inherit;
  font-style: underline;
}
.tooltip p {
  position: absolute;
  text-transform: none;
  background: #ffffff;
  color: #010101;
  font-size: 12px;
  line-height: 12px;
  font-family: "lato-regular";
  z-index: 999;
  padding: 5px;
  max-width: 300px;
  box-shadow: 1px 1px 5px black;
  font-weight: normal;
}
/* Cachons la case à cocher */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
/* on prépare le label */
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  /* permet de positionner les pseudo-éléments */
  padding-left: 25px;
  /* fait un peu d'espace pour notre case à venir */
  cursor: pointer;
  /* affiche un curseur adapté */
}
/* Aspect des checkboxes */
/* :before sert à créer la case à cocher */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0px;
  width: 13px;
  height: 13px;
  /* dim. de la case */
  border: 1px solid #cccccc;
  background: white;
  opacity: 0;
}

.am-budgetFilter-mainCheckBox > [type="checkbox"]:not(:checked) + label:before,
.am-budgetFilter-mainCheckBox > [type="checkbox"]:checked + label:before {
  opacity: 1;
}

/* Aspect général de la coche */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: -2px;
  left: 2px;
  font-size: 12px;
  color: #07e0d9;
  transition: all .2s;
  /* on prévoit une animation */
}
/* Aspect si "pas cochée" */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  /* coche invisible */
  transform: scale(0);
  /* mise à l'échelle à 0 */
}
/* Aspect si "cochée" */
[type="checkbox"]:checked + label:after {
  opacity: 1;
  /* coche opaque */
  transform: scale(1);
  /* mise à l'échelle 1:1 */
}
/* aspect désactivée */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
/* styles de la coche (si cochée/désactivée) */
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
/* on style aussi le label quand désactivé */
[type="checkbox"]:disabled + label {
  color: #aaa;
}
/* aspect au focus de l'élément */
.engine-content input[type=date],
.engine-content input[type=text],
.engine-content select {
  border-radius: 0;
  outline: none;
  height: 28px;
  padding: 5px;
  border: 0px;
  font-size: 11px;
  line-height: 11px;
  color: #010101;
}
.uspImgWrapper {
  padding: 10px;
}
.uspImgWrapper img {
  display: block;
  width: 100%;
  height: auto;
}
#conteneur_newsletter .header-container,
.error-page .header-container {
  border-bottom: 1px solid #cccccc;
}
#conteneur_newsletter #blc_right,
#conteneur_newsletter #blc_centre,
#conteneur_newsletter #blc_formulaire2 {
  background: #ecedee !important;
}
#conteneur_newsletter #blc_centre {
  width: 100% !important;
}
#conteneur_newsletter #txt_intro p,
#conteneur_newsletter #txt_intro h1,
#conteneur_newsletter #txt_intro .divmea {
  background: transparent !important;
  color: #000000;
}
#conteneur_newsletter p.obligatoire {
  color: #000000;
}
#conteneur_newsletter #blc_formulaire2 .divmea {
  background: #bfbfbf !important;
  border-color: #000000 !important;
}
#confirmation #conteneur_newsletter #blc_right,
#confirmation #conteneur_newsletter #blc_centre,
#confirmation #conteneur_newsletter #blc_formulaire2 {
  background: #ecedee !important;
}
#confirmation #conteneur_newsletter #blc_centre {
  width: 100% !important;
}
#confirmation #conteneur_newsletter #txt_intro p,
#confirmation #conteneur_newsletter #txt_intro h1,
#confirmation #conteneur_newsletter #txt_intro .divmea {
  background: transparent !important;
  color: #000000;
}
#confirmation #conteneur_newsletter p.obligatoire {
  color: #000000;
}
#confirmation #conteneur_newsletter #blc_formulaire2 .divmea {
  background: #bfbfbf !important;
  border-color: #000000 !important;
}
#confirmation #conteneur_newsletter #aclub_wrapper_intern {
  background: transparent !important;
}
#confirmation #conteneur_newsletter #leclub_bloc_right {
  width: 237px !important;
}
@media (max-width: 480px) {
  body #profile-banner .pb-fright {
    white-space: nowrap;
  }
}

body.has-emergency.smart-app-display #smart-app {
  position: fixed;
  z-index: 13;
}
body.smart-app-display #smart-app {
  position: fixed;
  top: 0;
  z-index: 13;
}

/** < /css-v2204/common.css **/

/** ************* **/
/** > /css-v2204/profil/profil-banner-common.css **/
 
/** < /css-v2204/profil/profil-banner-common.css **/
